---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.23.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:29:34.405572'
uploaded: '2026-04-17T23:34:55.757680'
signed: '2026-04-17T23:35:06.179203'
released: '2026-04-19T17:00:05.379737'
artifacts:
metadata_updated: '2026-04-19T17:00:05.380067'
